; Copyright CANON INC. 2011
CompanyName=Canon
ProductName=Maninst
ModelName=series MF8300C
Administrator=true
MessagesFile=Messages.properties
SourceDirectory=Source
InstallDirectory=Canon\series MF8300C\Manual
ManualName=e-Manual para las series MF8300C
Version=1
ShortcutFile=index.html
DesktopShortcutName=e-Manual para las series MF8300C.lnk
StartMenuShortcutName=Canon series MF8300C\e-Manual para las series MF8300C.lnk
RequireSpace=20000000
NotRegister=false
